file(REMOVE_RECURSE
  "/home/sasu/agv_ws/devel/lib/agv_controller/simple_controller_node"
  "/home/sasu/agv_ws/devel/lib/agv_controller/simple_controller_node.pdb"
  "CMakeFiles/simple_controller_node.dir/nodes/simple_controller_node.cpp.o"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/simple_controller_node.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
